/*!
* DataTable styles
* ========================================================================
* Prefix: dt
* 
*/

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * overwrite forms styles
 */

.js .dt .hint-icon {
    position: relative;
    right: auto;
    top: auto;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    margin: -4px 0;
	float: none;
}
.dt .dt-l-center input {
	text-align:center;
}
.dt .dt-l-left input {
	text-align:left;
}
.dt .dt-l-right input {
	text-align:right;
}
.dt select.ComboBox, .dt select.ListBox {
	width:10em;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
 * Tables layout
 */
.dt {
	clear:both;
	width:100%;
	border:none;
}
.dt caption {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.checkboxCol{
	width: 15px;
}

.multiplebgs .dt > thead, .dt > thead {
	background: #ededed url('../img/tables/listing-multi-th.png'); /* older */
	background: url('../img/tables/listing-multi-th.png'), -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: url('../img/tables/listing-multi-th.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: url('../img/tables/listing-multi-th.png'), -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: url('../img/tables/listing-multi-th.png'), -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: url('../img/tables/listing-multi-th.png'), -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
}


.dt > thead > tr > th,
.dt > thead > tr > td {
	border-bottom: 1px solid #000000;
	border-left:1px solid #dadada;
	color: #000;
	font-size:1.1428em;
	padding: .5em .4em;
	text-align: left;
	line-height: 1em;
}
.dt > thead .sorting,
.dt > thead .sorting_asc, .dt > thead .sorting_desc {
	padding-right: 1.4em;
}
.dt > thead > tr > th:first-child,
.dt > thead > tr > td:first-child,
.dt > tbody > tr > td:first-child,
.dt > tbody > tr > th:first-child {
	border-left:none;
}
.dt > tbody > tr > td,
.dt > tbody > tr > th {
	border-left:1px solid #dadada;
	font-weight:normal;
	padding: 5px;
	vertical-align:top;
	color:#333333;
	text-align:left;
}

.dt tfoot.hidden {
	display:none;
}
.dt > tbody > tr > th {
	color: #000;
	font-size:1.1428em;
	white-space:nowrap;
}
.dt > tbody > tr > th {
	white-space:normal;
}
.dt > tbody > tr > th .dt-description {
	font-size:0.8em;
}
.dt > tbody > tr > td .dt-description {
	margin:0.3em 0;
}

/* layout rules*/
.dt .dt-l-center {
	text-align:center;
}
.dt .dt-l-left {
	text-align:left;
}
.dt .dt-l-right {
	text-align:right;
}
.dt .dt-l-middle {
	vertical-align: middle;
}
.dt .dt-l-top {
	vertical-align: top;
}
.dt .dt-l-bottom {
	vertical-align: bottom;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * DataTables display
 */

.dt td { text-align: left; vertical-align:top;  }


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Special culumn width
 */

.dt-checkbox {
	width:2em;
	text-align:center;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * table borders
 */
.dt {
	border: 1px solid #cccccc;
	box-shadow: 0 2px 6px rgba(0,0,0,.2);
}
.dt > thead > tr > th,
.dt > thead > tr > td {
	border-top: 1px solid #999999;
}
.dt > thead > tr,
.dt > thead > tr > th:first-child,
.dt > thead > tr > td:first-child {
	border-left: 1px solid #999999;
}
.dt > thead > tr,
.dt > thead > tr > th:last-child,
.dt > thead > tr > td:last-child {
	border-right: 1px solid #999999;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Sorting classes for columns
 */

td.sorting_1 {
	border-right:#8bbce6 1px solid !important;
	border-left:#8bbce6 1px solid !important;
}
.sorting, .dt-sortable thead .sorting { cursor:pointer; background:transparent url('../img/tables/sorting-na.gif') no-repeat 100% 0.9em ;  }
.sorting_asc, .dt-sortable thead .sorting_asc,
.sorting_desc, .dt-sortable thead .sorting_desc {
	cursor:pointer;
	background:#ccdff0 url('../img/tables/sorting-na.gif') no-repeat 100% 0.9em;
	color:#000;
	border-right:#8bbce6 1px solid !important;
	border-left:#8bbce6 1px solid !important;
}
.multiplebgs .sorting_asc, .multiplebgs .dt-sortable thead .sorting_asc,
.multiplebgs .sorting_desc, .multiplebgs .dt-sortable thead .sorting_desc {
	background:url('../img/tables/sorting-na.gif') no-repeat 100% 0.9em, #ccdff0 -webkit-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-na.gif') no-repeat 100% 0.9em, #ccdff0 -moz-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-na.gif') no-repeat 100% 0.9em, #ccdff0 -ms-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-na.gif') no-repeat 100% 0.9em, #ccdff0 -o-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-na.gif') no-repeat 100% 0.9em, #ccdff0 linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
}

/* for browsers with no multiple bgs */
.sorting_asc, .dt-sortable thead .sorting_asc { background:#ccdff0 url('../img/tables/sorting-asc.gif') no-repeat 100% 0.9em; }
.sorting_desc, .dt-sortable thead .sorting_desc { background:#ccdff0 url('../img/tables/sorting-desc.gif') no-repeat 100% 0.9em; }
/* for browsers with multiple bgs */
.multiplebgs .sorting_asc, .multiplebgs .dt-sortable thead .sorting_asc {
	background:url('../img/tables/sorting-asc.gif') no-repeat 100% 0.9em, #ccdff0 -webkit-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-asc.gif') no-repeat 100% 0.9em, #ccdff0 -moz-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-asc.gif') no-repeat 100% 0.9em, #ccdff0 -ms-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-asc.gif') no-repeat 100% 0.9em, #ccdff0 -o-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-asc.gif') no-repeat 100% 0.9em, #ccdff0 linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	 }
.multiplebgs .sorting_desc, .multiplebgs .dt-sortable thead .sorting_desc {
	background:url('../img/tables/sorting-desc.gif') no-repeat 100% 0.9em, #ccdff0 -webkit-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-desc.gif') no-repeat 100% 0.9em, #ccdff0 -moz-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-desc.gif') no-repeat 100% 0.9em, #ccdff0 -ms-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-desc.gif') no-repeat 100% 0.9em, #ccdff0 -o-linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	background:url('../img/tables/sorting-desc.gif') no-repeat 100% 0.9em, #ccdff0 linear-gradient(rgba(0,0,0,.1),rgba(255,255,255,.1));
	 }

.sorting a,
.sorting_asc a,
.sorting_desc a { border:none; }
.sorting a:focus,
.sorting_asc a:focus,
.sorting_desc a:focus { outline:none; }
.dt > tbody > tr:nth-child(odd), .dt > tbody > tr.odd { background:rgba(0,0,0,.03); }


/* Private sction */
.multiplebgs .documents .sorting_desc {
    background-color: #d5e5fa;
}

.multiplebgs .sorting_asc, 
.multiplebgs .sorting_desc {
    background-color: #d5e5fa;
}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * State Rules
 */

/* Updated rows */
@keyframes fade {
    0%, 100% {
    background:#FFE4AE;
    }
    50% {
    background:transparent;
    }
}

.dt > tbody > tr.is-updated th,
.dt > tbody > tr.is-updated td {
    background:#FFE4AE;
   /* Firefox */
   -moz-animation: fade 2s ease-in ;
   /* WebKit - Chrome and Safari */
   -webkit-animation: fade 2s ease-in ;
   /* Opera */
   -o-animation: fade 2s ease-in ;
   /* general syntax */
   animation: fade 2s ease-in ;
}

.dt > tbody > tr.is-updated.is-selected > td,
.dt > tbody > tr.is-updated > td.is-not-updated { background:transparent; }

/* Selected rows */
.dt > tbody > tr.is-selected { background:#b7c4d1; }

.pro-space .dt > tbody > tr.is-selected { background-color:#B7D8F0; }

/* Focused rows */
.dt > tbody > tr > td.is-focused { color:#003366;}

/* Valid rows */
.dt .is-valid-ico, .dt .is-not-valid-ico { 
    display: block;  
    width: 22px;  
    height: 22px;  
    background:url('img/layout/icons/icons.png') -22px 0 no-repeat;
    overflow: hidden;  
    text-indent: -10000px;  
    font-size: 0px;  
    line-height: 0px; 
    color:#006633;
    margin:auto;
}
.dt .is-not-valid-ico { 
    color:#bf1b1e;
    background-position:-22px -22px;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * filters & co
 */

.dataTables_length {
    float: left;
    width: 40%;
	margin-bottom:10px;
}
.dataTables_length select {
    width: auto;
}
.dataTables_length label,
.dataTables_wrapper .dataTables_filter label {
	padding: 0;
}
.dataTables_filter {
    float: right;
    text-align: right;
    width: 50%;
	margin-bottom:10px;
}
.dataTables_wrapper .dataTables_filter input {
    width: auto;
	padding: 3px;
}
.dataTables_info {
    float: left;
    width: 60%;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Pagination
 */

.dataTables_paginate {
    float: right;
    text-align: right;
}
.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
    color: #111111 !important;
    cursor: pointer;
    float: left;
    height: 19px;
}
.paginate_disabled_previous:hover, .paginate_enabled_previous:hover, .paginate_disabled_next:hover, .paginate_enabled_next:hover {
    text-decoration: none !important;
}
.paginate_disabled_previous:active, .paginate_enabled_previous:active, .paginate_disabled_next:active, .paginate_enabled_next:active {
    outline: medium none;
}
.paginate_disabled_previous, .paginate_disabled_next {
    color: #666666 !important;
}
.paginate_disabled_previous, .paginate_enabled_previous {
    padding-left: 23px;
}
.paginate_disabled_next, .paginate_enabled_next {
    margin-left: 10px;
    padding-right: 23px;
}
